@charset "UTF-8";
#wrapper--top {
  padding-top: 0;
}
.top-section {
  max-width: 980px;
  margin: 130px auto 0;
}
.top-section.contents--movie {
  margin-top: 75px;
}
@media screen and (max-width: 768px) {
  .top-section.contents--movie {
    margin-top: 10.666666666666668%;
    padding: 0 5.333333333333334%;
  }
}
@media screen and (max-width: 768px) {
  .top-section.contents--product {
    padding: 0 5.333333333333334%;
  }
}
.top-section.contents--about {
  max-width: 100%;
}
.top-section.eventsectionwrapper {
  max-width: 100%;
}
@media screen and (max-width: 768px) {
  .top-section {
    margin: 21.333333333333336% auto 0;
  }
}
.top-section--title {
  font-size: 1.3rem;
  letter-spacing: 0.05em;
  text-align: center;
  margin-bottom: 45px;
}
.news--title .top-section--title {
  margin-bottom: 0;
}
@media screen and (max-width: 768px) {
  .top-section--title {
    margin-bottom: 5.333333333333334%;
    font-size: 1.25rem;
  }
}
@media screen and (max-width: 768px) {
  .main {
    overflow: hidden;
  }
}
.main--image--wrapper {
  position: relative;
}
@media screen and (max-width: 768px) {
  .main--image--wrapper {
    height: 100vh;
    padding: 0 23%;
    margin: 0 -23%;
  }
  .main--image--wrapper img {
    margin: 0 auto;
  }
}
.imagelayer_0,
.imagelayer_1,
.imagelayer_2,
.imagelayer_3 {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1;
}
.imagelayer_fixed {
  position: relative;
  z-index: 2;
}
@media screen and (max-width: 768px) {
  .imagelayer_fixed {
    position: absolute;
    top: 0;
    left: 0;
  }
}
.main--image--tag {
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 300px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
@media screen and (max-width: 768px) {
  .main--image--tag {
    top: 38.3%;
    width: 38.81278538812785%;
  }
}
.sp-scroll-arrow {
  width: 6.666666666666667%;
  position: absolute;
  bottom: 0;
  right: 0;
  margin-bottom: 3.333333333333333%;
  margin-right: 3.333333333333333%;
  z-index: 4;
}
.main--logo {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  margin: 0 auto;
  max-width: 300px;
  z-index: 3;
}
.news {
  background-color: #eeefef;
}
.news--wrapper {
  max-width: 840px;
  margin: 0 auto;
  padding: 35px 0;
}
@media screen and (max-width: 768px) {
  .news--wrapper {
    display: block;
    padding: 6% 0;
  }
}
.news--title {
  margin-right: 75px;
}
@media screen and (max-width: 768px) {
  .news--title {
    margin-right: 0;
  }
}
.news--list--wrapper {
  font-size: 12px;
  height: 4em;
  overflow-y: scroll;
}
@media screen and (max-width: 768px) {
  .news--list--wrapper {
    margin-top: 2.666666666666667%;
    height: 8em;
  }
}
.news--list--item {
  padding-right: 4em;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
@media screen and (max-width: 768px) {
  .news--list--item {
    padding: 0 5.333333333333334%;
  }
}
.news--list--item dl {
  margin-bottom: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.news--list--item dl:first-of-type {
  margin-top: 10px;
}
@media screen and (max-width: 768px) {
  .news--list--item dl dt {
    margin-right: 1em;
    line-height: 1.7;
  }
}
@media screen and (max-width: 768px) {
  .news--list--item dl dd {
    line-height: 1.7;
  }
}
.news--list--item dl dd a {
  color: #333;
  text-decoration: underline;
}
.contents--movie--iframewrapper {
  width: 560px;
  height: 315px;
  margin: 0 auto;
  position: relative;
}
.contents--movie--iframewrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
@media screen and (max-width: 768px) {
  .contents--movie--iframewrapper {
    width: 100%;
    height: 0;
    padding-top: calc(315 / 540 * 100%);
  }
}
.contents--topics--list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: start;
}
@media screen and (max-width: 768px) {
  .contents--topics--list {
    display: block;
  }
}
.contents--topics--list--item {
  width: 32%;
  margin-left: 16px;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.contents--topics--list--item:first-child {
  margin-left: 0;
}
@media screen and (max-width: 768px) {
  .contents--topics--list--item:first-child {
    margin-top: 0;
  }
}
@media screen and (max-width: 768px) {
  .contents--topics--list--item {
    width: 100%;
    max-width: none;
    margin: 2.666666666666667% auto 0;
  }
}
.contents--topics--list--item a {
  display: block;
  width: 100%;
}
.js-accordion-more-area {
  display: none;
  margin-top: 15px;
}
@media screen and (max-width: 768px) {
  .js-accordion-more-area {
    margin-top: 2.666666666666667%;
  }
}
.contents--topics--morebtn {
  cursor: pointer;
  margin: 60px auto 0;
  display: block;
  width: 300px;
  border: 1px solid #333;
  padding: 2em 0;
  text-align: center;
  font-size: 0.75rem;
  color: #333;
  position: relative;
}
.contents--topics--morebtn:after {
  content: "＋";
  position: absolute;
  display: block;
  width: 1.3em;
  height: 1.3em;
  font-size: 1.3em;
  font-weight: bold;
  top: 50%;
  right: 0;
  color: #000;
  margin-right: 1em;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.contents--topics--morebtn.is-opened:after {
  content: "−";
}
@media screen and (max-width: 768px) {
  .contents--topics--morebtn {
    width: 83.5820895522388%;
    padding: 2.5em 0;
    margin-top: 10%;
  }
}
.contents--topics--morebtn p {
  position: relative;
}
.contents--about--list,
.contents--about--list--item {
  position: relative;
}
.contents--about--list:last-child,
.contents--about--list--item:last-child {
  margin-top: 10px;
}
@media screen and (max-width: 768px) {
  .contents--about--list:last-child,
  .contents--about--list--item:last-child {
    margin-top: 0;
  }
}
.contents--about--list > a > img,
.contents--about--list--item > a > img {
  position: absolute;
}
.contents--about--list--item--text {
  max-width: 980px;
  margin: 0 auto;
  padding-bottom: 30.89%;
  position: relative;
}
@media screen and (max-width: 768px) {
  .contents--about--list--item--text {
    padding-bottom: 47.85%;
  }
}
.contents--about--list--item--text > p {
  width: 50%;
  position: absolute;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.contents--about--list--item--text > p > span {
  color: #333;
  position: absolute;
  top: 0;
  left: 0;
  margin-left: 53.49794238683128%;
  margin-top: -5%;
  font-size: 1.5rem;
  line-height: 1.7;
  letter-spacing: 0.05em;
}
.contents--about--list--item--text > p > span:after {
  content: "";
  width: 0.8em;
  height: 0.9em;
  display: block;
  background-image: url("/common/img/cmn_link_icon.svg");
  background-size: 100%;
  background-repeat: no-repeat;
  position: absolute;
  right: 0;
  bottom: 0;
  margin-right: -1.2em;
  margin-bottom: 0.3em;
}
@media screen and (max-width: 768px) {
  .contents--about--list--item--text > p > span:after {
    content: none;
  }
}
@media screen and (max-width: 768px) {
  .contents--about--list--item--text > p {
    top: 0;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  .contents--about--list--item--text > p > span {
    left: inherit;
    right: 0;
    margin-top: 0.5em;
    margin-right: 1em;
    margin-left: 0;
    text-align: right;
  }
}
.contents--about--list--item--link--text {
  padding: 1.2em 0 2em;
  text-align: center;
}
.contents--about--list--item--link--text span {
  color: #333;
  text-decoration: none;
  position: relative;
}
.contents--about--list--item--link--text span:after {
  content: "";
  width: 0.8em;
  height: 0.9em;
  display: inline-block;
  background-image: url("/common/img/cmn_link_icon.svg");
  background-size: 100%;
  background-repeat: no-repeat;
  position: relative;
  left: 0;
  bottom: 0;
  margin-left: 0.5em;
  margin-bottom: -0.1em;
}
.contents--product--list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
@media screen and (max-width: 768px) {
  .contents--product--list {
    display: block;
  }
}
.contents--product--list--item {
  -ms-flex-preferred-size: calc((99.99% - 100px) / 3);
  flex-basis: calc((99.99% - 100px) / 3);
  max-width: calc((99.99% - 100px) / 3);
  margin-left: 50px;
}
.contents--product--list--item:first-child {
  margin-left: 0;
}
@media screen and (max-width: 768px) {
  .contents--product--list--item {
    width: 100%;
    max-width: none;
    margin-left: 0;
    margin-bottom: 10%;
  }
}
.contents--product--list--item--info {
  font-size: 0.8125rem;
  text-align: center;
  color: #333;
  margin-top: 20px;
}
.contents--product--list--item--info--title {
  font-size: 0.8125rem;
}
@media screen and (max-width: 768px) {
  .contents--product--list--item--info--title {
    font-size: 1rem;
  }
}
.contents--product--list--item--info--link {
  font-size: 0.8125rem;
  margin-top: 10px;
}
@media screen and (max-width: 768px) {
  .contents--product--list--item--info--link {
    font-size: 1rem;
  }
}
.contents--product--list--item--info--link p {
  position: relative;
  display: inline-block;
}
.contents--product--list--item--info--link p:after {
  content: "";
  width: 0.9em;
  height: 1em;
  display: block;
  background-image: url("/common/img/cmn_link_icon.svg");
  background-size: 100%;
  background-repeat: no-repeat;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 0;
  margin-right: -1.5em;
}
.contents--product--morebtn {
  display: block;
  width: 270px;
  text-align: center;
  border-left: 1px solid #333;
  border-right: 1px solid #333;
  margin: 60px auto 0;
}
@media screen and (max-width: 768px) {
  .contents--product--morebtn {
    margin-top: 8%;
    border: none;
  }
}
.contents--product--morebtn p {
  display: inline-block;
  font-size: 0.8125rem;
  color: #333;
  position: relative;
}
@media screen and (max-width: 768px) {
  .contents--product--morebtn p {
    font-size: 0.875rem;
  }
}
.contents--product--morebtn p:before {
  content: "";
  display: block;
  width: 0.9em;
  height: 0.9em;
  position: absolute;
  top: 0;
  right: 0;
  background-image: url("/common/img/cmn_link_icon.svg");
  background-size: 100%;
  background-repeat: no-repeat;
  margin-right: -1.5em;
}
.contents--custom--item {
  display: block;
  margin: 0 auto;
}
.contents--custom--morebtn {
  display: block;
  width: 170px;
  text-align: center;
  border-left: 1px solid #333;
  border-right: 1px solid #333;
  margin: 60px auto 0;
}
@media screen and (max-width: 768px) {
  .contents--custom--morebtn {
    margin-top: 5.333333333333334%;
    border: none;
  }
}
.contents--custom--morebtn p {
  display: inline-block;
  font-size: 0.8125rem;
  color: #333;
  position: relative;
}
@media screen and (max-width: 768px) {
  .contents--custom--morebtn p {
    font-size: 0.875rem;
  }
}
.contents--custom--morebtn p:before {
  content: "";
  display: block;
  width: 0.9em;
  height: 0.9em;
  position: absolute;
  top: 0;
  right: 0;
  background-image: url("/common/img/cmn_link_icon.svg");
  background-size: 100%;
  background-repeat: no-repeat;
  margin-right: -1.5em;
}
.shoplistbtnwrapper {
  padding: 0 110px;
}
@media screen and (max-width: 768px) {
  .shoplistbtnwrapper {
    padding: 0 8%;
  }
}
.contents--event--list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
@media screen and (max-width: 768px) {
  .contents--event--list {
    display: block;
  }
}
.contents--event--list--item {
  -ms-flex-preferred-size: calc((99.99% - 10px) / 2);
  flex-basis: calc((99.99% - 10px) / 2);
  max-width: calc((99.99% - 10px) / 2);
  margin-left: 10px;
}
@media screen and (max-width: 768px) {
  .contents--event--list--item {
    max-width: none;
    width: 100%;
    margin-left: 0;
  }
}
.contents--event--list--item:first-child {
  margin-left: 0;
}
@media screen and (max-width: 768px) {
  .contents--event--list--item:first-child {
    margin-bottom: 21.333333333333336%;
  }
}
.contents--event--list--item--link--text {
  display: block;
  width: 170px;
  text-align: center;
  border-left: 1px solid #333;
  border-right: 1px solid #333;
  margin: 40px auto 0;
}
@media screen and (max-width: 768px) {
  .contents--event--list--item--link--text {
    margin-top: 20px;
    border: none;
  }
}
.contents--event--list--item--link--text p {
  display: inline-block;
  font-size: 0.8125rem;
  color: #333;
  position: relative;
}
@media screen and (max-width: 768px) {
  .contents--event--list--item--link--text p {
    font-size: 0.875rem;
  }
}
.contents--event--list--item--link--text p:before {
  content: "";
  display: block;
  width: 0.9em;
  height: 0.9em;
  position: absolute;
  top: 0;
  right: 0;
  background-image: url("/common/img/cmn_link_icon.svg");
  background-size: 100%;
  background-repeat: no-repeat;
  margin-right: -1.5em;
}
.contents--sefty--item {
  display: block;
  margin: 0 auto;
}
.contents--safty--item--link--text {
  display: block;
  width: 170px;
  text-align: center;
  border-left: 1px solid #333;
  border-right: 1px solid #333;
  margin: 40px auto 0;
}
@media screen and (max-width: 768px) {
  .contents--safty--item--link--text {
    margin-top: 20px;
    border: none;
  }
}
.contents--safty--item--link--text p {
  display: inline-block;
  font-size: 0.8125rem;
  color: #333;
  position: relative;
}
@media screen and (max-width: 768px) {
  .contents--safty--item--link--text p {
    font-size: 0.875rem;
  }
}
.contents--safty--item--link--text p:before {
  content: "";
  display: block;
  width: 0.9em;
  height: 0.9em;
  position: absolute;
  top: 0;
  right: 0;
  background-image: url("/common/img/cmn_link_icon.svg");
  background-size: 100%;
  background-repeat: no-repeat;
  margin-right: -1.5em;
}
.information {
  margin: 120px auto;
}
@media screen and (max-width: 768px) {
  .information {
    margin: 10.666666666666668% auto 0;
  }
}
.information--wrapper {
  max-width: 980px;
  margin: 0 auto;
  border: 1px solid #333;
}
@media screen and (max-width: 768px) {
  .information--wrapper {
    border: 0 solid #333;
    border-top-width: 1px;
  }
}
.information--title {
  text-align: center;
  font-size: 24px;
  font-weight: normal;
  padding: 36px 0;
  position: relative;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  cursor: pointer;
}
@media screen and (max-width: 768px) {
  .information--title {
    font-size: 1rem;
    padding: 6.666666666666667% 0;
  }
  .information--title:before {
    margin-right: 7em;
  }
  .information--title:after {
    margin-right: 6.5em;
  }
}
.information--title:hover {
  opacity: 0.7;
}
.information--title.is-opened:before {
  opacity: 0;
  -webkit-transform: translateY(-50%) rotate(-90deg);
  transform: translateY(-50%) rotate(-90deg);
}
.information--title:before {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  width: 2px;
  height: 1em;
  background-color: #333;
  margin-right: 2.5em;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  opacity: 1;
}
.information--title:after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  width: calc(1em + 1px);
  height: 2px;
  background-color: #333;
  margin-right: 2em;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.information--list--wrapper {
  display: none;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0 auto;
  max-width: 100%;
  padding: 30px 65px 55px;
}
@media screen and (max-width: 768px) {
  .information--list--wrapper {
    margin: 0 auto;
    background-color: #fff;
    padding: 5.333333333333334% 0 18.666666666666668%;
  }
}
.information--list--item {
  margin-bottom: 65px;
}
@media screen and (max-width: 768px) {
  .information--list--item:last-of-type {
    margin-bottom: 0;
  }
}
.information--list--item--topics {
  padding: 0.4em 0.8em;
  background-color: #eeefef;
  font-size: 14px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
@media screen and (max-width: 768px) {
  .information--list--item--topics {
    display: block;
    padding: 3% 9.333333333333334%;
    font-size: 0.75rem;
  }
}
.information--list--item--topics dt {
  width: 130px;
}
@media screen and (max-width: 768px) {
  .information--list--item--topics dt {
    width: 100%;
    margin-bottom: 0.5em;
  }
}
.information--list--item--topics dd {
  line-height: 1.8;
  font-weight: bold;
}
@media screen and (max-width: 768px) {
  .information--list--item--topics dd {
    font-weight: bold;
    font-size: 0.8125rem;
  }
}
.information--list--item--text {
  padding: 0 0.5em 0 calc(130px + 0.5em);
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin-top: 1.5em;
}
@media screen and (max-width: 768px) {
  .information--list--item--text {
    padding: 0 9.333333333333334%;
    margin-top: 1em;
  }
}
.information--list--item--text p {
  font-size: 13px;
  line-height: 1.8;
}
@media screen and (max-width: 768px) {
  .information--list--item--text p {
    font-size: 0.75rem;
  }
}
.information--list--item--linkbtn {
  display: block;
  background-color: #7c7c7c;
  display: inline-block;
  font-size: 0;
  margin-top: 20px;
}
.information--list--item--linkbtn a {
  color: #fff;
  font-size: 13px;
  line-height: 1;
  letter-spacing: 0.05em;
  display: block;
  padding: 0.8em 1em 0.8em 2em;
}
@media screen and (max-width: 768px) {
  .information--list--item--linkbtn a {
    font-size: 0.75rem;
    padding: 1.5em 1em 1.5em 2em;
  }
}
@media screen and (max-width: 768px) {
  .information--list--item--linkbtn {
    width: 100%;
    text-align: center;
  }
}
.information--list--closebtn {
  display: none;
}
@media screen and (max-width: 768px) {
  .information--list--closebtn {
    text-align: center;
    display: block;
    border: 1px solid #b4b4b4;
    margin: 14.925373134328357% 9.333333333333334% 0;
    font-size: 0.75rem;
    letter-spacing: 0.1em;
    padding: 2em;
  }
}

.contents--product .contents--product--list--item--info--title {
  height: 2.5em;
  line-height: 1.3em;
}

@media screen and (max-width: 768px) {
  .contents--product .contents--product--list--item--info--title {
    height: auto;
  }
}

.contents--btn {
  width: 80%;
  margin: 0 auto;
  padding: 14px 0 0;
}
.contents--product .contents--dtl {
}
.contents--product .contents--dtl a {
  display: block;
  text-align: center;
  width: 100%;
  border: 2px solid #ffc625;
  background: #ffc625;
  color: #000;
  margin: 0 0 14px;
  padding: 12px 0;
  font-size: 15px;
  font-family: "Helvetica Neue", "Helvetica", "Hiragino Kaku Gothic ProN",
    YuGothic, "Yu Gothic Medium", Meiryo, sans-serif;
  box-sizing: border-box;
  font-weight: 400;
  position: relative;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}



/* 201912 */
.contents--product  .rakuten a {
  display: block;
  text-align: center;
  width: 100%;
  border: 2px solid #c03531;
  color: #bf0000;
  padding: 12px 0;
  margin: 0 0 14px;
  font-size: 15px;
  font-family: "Helvetica Neue", "Helvetica", "Hiragino Kaku Gothic ProN", YuGothic, "Yu Gothic Medium", Meiryo, sans-serif;
  box-sizing: border-box;
  font-weight: 400;
  position: relative;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.contents--product  .rakuten a span {
  display: inline-block;
  position: relative;
  margin-right: 4px;
  top: 3px;
}
.contents--product  .rakuten a span img {
    width: 17px;
}












.contents--product .contents--more {
  text-align: center;
}
.contents--product .contents--more a {
  display: inline-block;
  color: #3465d3;
  text-decoration: none;
  font-size: 14px;
  font-weight: normal;
  background: url(/common/img/cmn_link_icon_blue.svg) right center no-repeat;
  background-size: 14px auto;
  padding: 0 20px 0 0;
}







/* add201912_2 */
@media screen and (min-width:769px) {

header.is-top {
position: fixed;
top: 0;
}
.header--bottomarea {
background-color: #FFC625;
border: none;
}
.header--toparea {
height: 0; 
}
.header--logo {
opacity: 1.0!important;
}

.header--basket {
    top: 50%;
    -webkit-transform: scale(.7) translate(0,-50%);
    transform: scale(.7) translate(0,-50%);
    -webkit-transform-origin: top right;
    transform-origin: top right;
    padding: 0;
}


.touchtop .header--logo {
    -webkit-transition: none!important;
    transition: none!important;
    -webkit-transition-delay: 0s!important;
    transition-delay: 0s!important;
    -webkit-animation: none!important;
    animation:none!important;
    -webkit-animation-delay:  0s!important;
    animation-delay: 0s!important;
}
.is-scrolled .header--logo {
    -webkit-transition:none!important;
    transition:none!important;
    -webkit-transition-delay: 0s!important;
    transition-delay: 0s!important;
    -webkit-animation: transparent 0s forwards!important;
    animation: transparent 0s forwards!important;
    -webkit-animation-delay: 0s!important;
    animation-delay: 0s!important;
}



}


@media screen and (max-width: 768px) {
header.is-top.is-hidden {
top: 0;
}
}
